## actionaz 3.2.2

=== debian/changelog ===
actionaz (3.2.2-1) unstable; urgency=low

  * New upstream release
     - +dfsg is not needed anymore as upstream removed the problematic files
     - Build flags incompatible with architectures other than amd64 removed
       (Closes: #657692)
  * debian/rules: removed get-orig-source now that repacking is not needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 29 Jan 2012 16:14:38 +0100

actionaz (3.2.1.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #656140)
  * Repacked upstream tarball to remove sfx/ which contains only Windows
    binaries for which no source code is shipped

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 23 Jan 2012 23:56:16 +0100
