=== debian/control ===
Source: actionaz
Section: utils
Priority: extra
Maintainer: Adrien Cunin <adri2000@ubuntu.com>
Build-Depends: debhelper (>= 8), libqt4-dev, libxtst-dev, libnotify-dev, qtmobility-dev, libqt4-opengl-dev, libcv-dev, libcvaux-dev, libboost-dev
Standards-Version: 3.9.2
Homepage: http://actionaz.org
Vcs-Git: git://git.debian.org/collab-maint/actionaz.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/actionaz.git;a=summary

Package: actionaz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libqtscript4-qtbindings, libqt4-sql-sqlite | libqt4-sql-mysql | libqt4-sql-psql | libqt4-sql-odbc
Description: emulate human activity through a powerful GUI and JavaScript
 Actionaz is an application that allows you to execute many actions on your
 computer such as emulating mouse clicks, key presses, showing message boxes,
 editing text files, etc. Tasks can be created using a simple editor or using
 the EcmaScript (JavaScript) programming language for more customization.
 Actionaz is cross-platform.
