## actionaz 3.4.2

=== debian/changelog ===
actionaz (3.4.2-1) unstable; urgency=low

  * New upstream release

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 24 Jun 2012 17:09:31 +0200

actionaz (3.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add Build-Depends on libopencv-dev, and remove libcv-dev and
    libcvaux-dev. (Closes: #674992)

 -- Tim Retout <diocles@debian.org>  Wed, 06 Jun 2012 08:49:27 +0100

actionaz (3.4.1-1) unstable; urgency=high

  * New upstream release
     - Fixes FTBFS with gcc 4.7 (Closes: #667093)
  * Set urgency=high for RC bug fix
  * Updated Standards-Version to 3.9.3, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 07 May 2012 08:59:13 +0200
