=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: extra
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
-Build-Depends: debhelper (>= 8), libqt4-dev, libxtst-dev, libnotify-dev, qtmobility-dev, libqt4-opengl-dev, libcv-dev, libcvaux-dev, libboost-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), libqt4-dev, libxtst-dev, libnotify-dev, qtmobility-dev, libqt4-opengl-dev, libopencv-dev, libboost-dev
+Standards-Version: 3.9.3
 Homepage: http://actionaz.org
 Vcs-Git: git://git.debian.org/collab-maint/actionaz.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/actionaz.git;a=summary
