=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://githubredir.debian.net/github/Jmgr/actionaz/ v(.*).tar.gz
