## actionaz 3.5.1

=== debian/changelog ===
actionaz (3.5.1-0ubuntu1) raring; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.9.4, no change needed
  * Switch to dh 9, in order to use dpkg-buildflags
  * Updated debian/watch, thanks to Bart Martens

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 28 Jan 2013 15:46:40 +0100
