## actionaz 3.6.1

=== debian/changelog ===
actionaz (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 05 Mar 2013 18:54:51 +0100
