## actionaz 3.7.0

=== debian/changelog ===
actionaz (3.7.0-1) unstable; urgency=low

  * New upstream release

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 27 Aug 2013 10:52:14 +0200

actionaz (3.6.2-1) unstable; urgency=low

  * New upstream release
  * Use canonical URIs for the VCS fields

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 03 Jun 2013 13:45:31 +0200

actionaz (3.6.1-1) experimental; urgency=low

  * Upload to experimental due to freeze
  * New upstream release
  * Updated Standards-Version to 3.9.4, no change needed
  * Fixed dh_auto_configure call in debian/rules
  * Switch to dh 9, in order to use dpkg-buildflags
  * Updated debian/watch, thanks to Bart Martens

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 11 Apr 2013 11:06:50 +0200
