=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 9), libqt4-dev, libxtst-dev, libnotify-dev, qtmobility-dev, libqt4-opengl-dev, libopencv-dev, libboost-dev
 Standards-Version: 3.9.4
 Homepage: http://actionaz.org
-Vcs-Git: git://git.debian.org/collab-maint/actionaz.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/actionaz.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/actionaz.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/actionaz.git
 
 Package: actionaz
 Architecture: any
