=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure
-	qmake -r PREFIX=/usr "DEFINES += ACT_NO_UPDATER"
+	dh_auto_configure -- DEFINES+=ACT_NO_UPDATER
 
 override_dh_auto_build:
 	dh_auto_build
