## actionaz 3.8.0

=== debian/changelog ===
actionaz (3.8.0-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version to 3.9.5, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 23 Apr 2014 11:45:56 +0200
