=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
 Build-Depends: debhelper (>= 9), libqt4-dev, libxtst-dev, libnotify-dev, qtmobility-dev, libqt4-opengl-dev, libopencv-dev, libboost-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://actionaz.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/actionaz.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/actionaz.git
